DELETE /v1/automation/workflows/{workflowID}
DELETE
/v1/automation/workflows/{workflowID}Authorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredPath parameters
workflowIDstringrequiredResponses
200OK
active_version_idstringcreated_atstringdescriptionstringidstringrequirednamestringrequiredstatusstringrequiredupdated_atstringdefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X DELETE "/v1/automation/workflows/string"const response = await fetch("/v1/automation/workflows/string", {
method: "DELETE"
});import requests
response = requests.delete(
"/v1/automation/workflows/string",
)Response
{
"active_version_id": "string",
"created_at": "string",
"description": "string",
"id": "string",
"name": "string",
"status": "string",
"updated_at": "string"
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}